ipod mini
b0059687_0284467.jpg

買っちゃいました☆
でも実はipod miniはOSがMacだと
OSX v10.1.5以降(推奨はOSX v10.3.4)
でないと使えない。
なのに私のMacはOSX 10.1でした。
つかえないじゃ〜ん!!ということで
ついでにOSもバージョンアップしました。
合計43,000円程の出費…。
痛かったけど、ipod、いいです!
こんなに使いやすいとは思わなかったデス。
もう MDウォークマンには戻れません。
ただ今頑張って曲数を増やし中☆
オススメの曲があったら教えてください☆
[PR]
by mistilteinn | 2005-02-14 00:31 | My Favorite
<< NOVAに通おうと思う瞬間 引き継ぎました。 >>